.wp-content h2 
{
	color: #152E4C;
	font-size: 24px;
	font-family: lato, sans-serif;
	font-weight: 900;font-size: 24px;
	font-weight: 900;
	letter-spacing: 0px;
	text-transform: none;
	word-wrap: break-word;
	text-rendering: optimizeLegibility;
	font-feature-settings: 'liga';

	line-height: 60px;
	display: block;
	width: 100%;
	border-bottom: 3px solid #152E4C;
	margin-bottom: 22px;
}

.wp-content strong 
{
	font-weight: bold;
}

.wp-content em 
{
	font-style: italic;
}

.wp-content img 
{
	max-width: 100%;
	height: auto;
}

.wp-content ul li 
{
	list-style: disc;
	margin-left: 12px;
}

.wp-content p,
.wp-content ul
{
	padding-bottom: 22px;
}

.acf-form .hide_label .acf-label
{
	display: none;
}

.acf-front-end[data-groups=" group_5724b44f56690"] .acf-field,
.acf-front-end[data-groups=" group_5724b81ae2a2c"] .acf-field,
.acf-front-end[data-groups=" group_5724bb031ff31"] .acf-field
{
	border: none !important;
	padding-top: 2px !important;
	padding-bottom: 0px !important;
	padding-left: 0px !important;
}

.acf-front-end[data-groups=" group_5724b44f56690"] .acf-form-submit,
.acf-front-end[data-groups=" group_5724b81ae2a2c"] .acf-form-submit,
.acf-front-end[data-groups=" group_5724bb031ff31"] .acf-form-submit
{
	/*display: none;*/
}

/*.acf-field-5724b45646b8c
{
	width: 70%;
}*/

div[data-hook_name=" newsletter"]
{
	width: 80%;
}

div[data-hook_name=" search-pro"] .acf-form-submit .acf-button,
div[data-hook_name=" newsletter"] .acf-form-submit
{
	margin-top: -27px;
	float: left;
	margin-left: 70%;
	height: 28px;
	padding: 0px 12px;
	min-width: 30%;
	line-height: 26px;
	z-index: 999999;
}
div[data-hook_name=" search-pro"] .acf-form-submit .acf-button
{
	background-color: #CD2A47;
	border: #FFFFFF solid 1px;
	color: #FFFFFF;
}
div[data-hook_name=" newsletter"] .acf-form-submit
{
	margin-top: -41px;
	height: 41px;
	margin-left: 100%;
	min-width: 20%;
}
div[data-hook_name=" newsletter"] .acf-form-submit .acf-button
{
	background-color: #CD2A47;
	color: #FFFFFF;	
	height: 41px;
	width: 100%;
}

.bt-search:hover,
.bt-search-pro:hover,
.bt-newsletter-footer
{
	cursor: pointer;
}

.acf-front-end[data-groups=" group_5724b81ae2a2c"]
{
	margin-left: 5px !important;
	width: 99% !important;
}

.acf-front-end[data-groups=" group_5724b81ae2a2c"] .acf-field,
.acf-front-end[data-groups=" group_5724bb031ff31"] .acf-field
{
	margin-right: 0px !important;
	padding-right: 0px !important;
}

.acf-front-end[data-groups=" group_5724bb031ff31"] .acf-field
{
	padding-top: 0px !important;
}

.acf-front-end[data-groups=" group_5724bb031ff31"] .acf-field input
{
	height: 41px !important;
}

.acf-field-5724b47f46b8d
{
	padding: 0px !important;
}

/*#u258564 .acf-form-fields,
#u59485 .acf-form-fields,
#u59463 .acf-form-fields,
[groups=" group_5724b44f56690"] .acf-form-fields
{
	width: 70%;
}*/
.acf-form-submit
{
	z-index: 9999;
}

.acf-button
{
	cursor: pointer;
}

#u257909popup .ContainerGroup
{
	overflow-y: scroll !important;
}